## pmccabe 2.3-1

=== debian/changelog ===
pmccabe (2.3-1) unstable; urgency=low

  * you can use "class" as an identifier in C code now.  Thanks to
    xianjie zhang for an excellent bug report.
  * closes: 340368

 -- Paul Bame <bame@debian.org>  Wed, 26 Nov 2003 12:06:55 -0700
