## pmccabe 2.4

=== debian/changelog ===
pmccabe (2.4) unstable; urgency=low

  * add support for C++ namespaces

 -- Paul Bame <bame@riverrock.org>  Mon, 13 Aug 2007 21:14:22 -0600
