## pmccabe 2.4+nmu1

=== debian/changelog ===
pmccabe (2.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashism in 'codechanges' script (Closes: #465351)
  * Bump Standards-Version to 3.7.3.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 04:59:33 +0100
