## pmccabe 2.4+nmu2

=== debian/changelog ===
pmccabe (2.4+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashism in codechanges /bin/sh script (Closes: #486054)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Tue, 09 Sep 2008 03:36:03 +0100
