## pmccabe 2.6build1

=== debian/changelog ===
pmccabe (2.6build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:39:38 +0000
