=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pmccabe
 Section: devel
 Priority: optional
-Maintainer: Paul Bame <bame@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Bame <bame@debian.org>
 Build-Depends: debhelper (>> 5.0.0)
 Standards-Version: 3.9.1
