=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,6 @@
 
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=5
-
-
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -33,7 +28,6 @@
 build-arch-stamp:
 	dh_testdir
 
-	# Add here command to compile/build the package.
 	$(MAKE)
 
 	touch build-arch-stamp
@@ -57,7 +51,7 @@
 	rm -f build-arch-stamp build-indep-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean
