## pmccabe 2.8

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,8 @@
 	getopt.c	    io.c
 
 OFILES=$(CFILES:.c=.o)
+
+CFLAGS = -Wall -Wextra -O3 -fwhole-program
 
 INCLUDES=config.h dmain.h getopt.h pmccabe.h
 
@@ -18,22 +20,20 @@
 
 MANPGS = codechanges.1 pmccabe.1 vifn.1 decomment.1
 
-DOCS = TODO ChangeLog COPYING
+DOCS = TODO NEWS COPYING
 
-PMOBJS	      = cparse.o \
-		dmain.o \
-		gettoken.o \
-		io.o \
-		nmain.o \
-		pmccabe.o
+PMOBJS	      = combined.o
 
-all:		$(PROGS) test
+all:		$(PROGS)
 
 test:		$(PROGS)
-		./testsuite
+		cd tests && ./testsuite
 
 pmccabe:	$(PMOBJS)
 	$(CC) $(CFLAGS) -o pmccabe $(PMOBJS)
+
+combined.o:	$(CFILES)
+	$(CC) $(CFLAGS) -c combined.c
 
 clean:
 	rm -f *.[oa] pmccabe decomment *.out */*.out
@@ -45,6 +45,9 @@
 	$(INSTALL) -m 644 $(MANPGS) $(DESTDIR)/usr/share/man/man1
 	#$(INSTALL) -m 644 $(DOCS)  $(DESTDIR)/usr/share/doc/pmccabe
 	$(INSTALL) -m 755 $(PROGS) $(DESTDIR)/usr/bin
+
+indent:
+	indent -bap -bad -d0 -bli0 -nce -cli0 -ss -npcs -bs -di1 -nbc -psl -i4 -lp -ip0 -nfca -nfc1 *.c *.h
 
 ###############}
