=== debian/changelog ===
pmccabe (2.8-2) unstable; urgency=medium

  * Apply upstream patches to self-test to make it fail when it should.
  * Apply upstream 'make clean' patch to fix --twice build.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 23 Jan 2021 18:51:56 +0100

pmccabe (2.8-1) unstable; urgency=medium

  * Update URLs for new upstream location.
  * Update paths in autopkgtest self-tests.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 18 Jan 2021 20:38:06 +0100

pmccabe (2.7b-2) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: Let dpkg's buildtools.mk initialize CC. (Closes: #980187)

  [ Simon Josefsson ]
  * Don't specify build targets any more, fixed upstream.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Jan 2021 09:45:19 +0100

pmccabe (2.7b-1) unstable; urgency=low

  * New release from new upstream.
    - Fixes FTBFS on arch's with unsigned char.
    - Fixes typos, silencing lintian typo-in-manual-page.
  * Add autopkg testing using upstream regression test suite.
  * Update watch file.
  * Put NEWS and README file into /usr/share/doc/pmccabe/.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Jan 2021 14:12:08 +0100

pmccabe (2.7-3) unstable; urgency=low

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Jan 2021 19:50:46 +0100

pmccabe (2.7-2) experimental; urgency=low

  * Add new Homepage: URL.
  * Bump Standards-Version to 4.5.1.
  * Rewrite debian/rules to invoke dh.
  * Replace debian/compat (5) with debhelper-compat (13).  Closes: #965780.
  * Use debian/source/format 3.0 (quilt).
  * Add debian/upstream/metadata.
  * Add Rules-Requires-Root: no.
  * Fix some lintian warnings.
  * Add Vcs-Browser and Vcs-Git.
  * Use DEP5 debian/copyright.
  * Build with hardening.
  * Fix FTCBFS, patch from Helmut Grohne. Closes: #948131.
    + Specify targets to dh_auto_build as it defaults to including tests.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 25 Dec 2020 17:51:11 +0100

pmccabe (2.7-1) experimental; urgency=low

  * Add myself as Uploader.
  * Add watch file.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 25 Dec 2020 15:07:19 +0100

pmccabe (2.7) unstable; urgency=low

  * moved web site to http://people.debian.org/~bame/pmccabe
  * Fix bugs from Ahmad Jbara <ahmadjbara@gmail.com>
    1. no longer counts ^ as part of complexity like &&
    2. statement count now includes # of switch (but not case) statements
       which will break people's regression tests WARNING! WARNING!
  * Inspired by and/or code donated by Matt Hargett:
  * (LP: #499591) "add threshold capability" from Matt Hargett
  * (LP: #659550) -
  * added -x/-X options to select the old or Matt's "cpp" algorithm
  * WARNING WARNING WARNING!!!! in version 2.8, -X will become the
    default and which will likely break people's existing regression tests
  * used indent(1) to format the source -st -bap -bad -d0 -bli0 -nce
    -cli0 -ss -npcs -bs -di1 -nbc -psl -i4 -lp -ip0 -nfca -nfc1
  * made some things boolean and fixed a bunch of compiler warnings
  * added -fwhole-program speedup

 -- Paul Bame <bame@debian.org>  Fri, 20 May 2011 17:37:45 -0400
