=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: pmccabe
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Bame <bame@debian.org>
-Build-Depends: debhelper (>> 5.0.0)
-Standards-Version: 3.9.1
+Maintainer: Paul Bame <bame@debian.org>
+Uploaders: Simon Josefsson <simon@josefsson.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Homepage: https://gitlab.com/pmccabe/pmccabe
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/jas/pmccabe
+Vcs-Git: https://salsa.debian.org/jas/pmccabe.git
 
 Package: pmccabe
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: McCabe-style function complexity and line counting for C and C++
  Pmccabe calculates McCabe-style cyclomatic complexity for C and C++
  source code.  Per-function complexity may be used for spotting likely
