=== debian/watch ===
version=4
https://gitlab.com/pmccabe/pmccabe/-/tags?sort=updated_desc .*/archive/v[0-9a-z.]+/@PACKAGE@-v@ANY_VERSION@.tar.gz
